@charset "UTF-8";

/*=============================================================================

共通

=============================================================================*/
* {
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

html {
  -webkit-font-smoothing: antialiased;
  --primary-color: #115c8d;
  /* safariちらつき回避 */
}

/*
 * 共通CSS
 */
/*---  Font  ---*/
@font-face {
  font-family: "NotoSansJp";
  font-style: "normal";
  font-weight: 400;
  src: url("../fonts/NotoSansJP-Regular.otf") format("opentype");
}

@font-face {
  font-family: "NotoSansJp";
  font-style: "bold";
  font-weight: 700;
  src: url("../fonts/NotoSansJP-Bold.otf") format("opentype");
}

@font-face {
  font-family: "NotoSansJp";
  font-style: "medium";
  font-weight: 500;
  src: url("../fonts/NotoSansJP-Medium.otf") format("opentype");
}

body {
  font-family:
    "NotoSansJp", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴシック",
    "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  color: #151515;
  width: 100%;
  font-size: 16px;
  position: relative;
  min-height: 100vh;
  align-items: center;
}

.mainContent {
  z-index: 99;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding-bottom: 65px;
  min-height: 100vh;
}

.container {
  padding-bottom: 50px;
  max-width: 375px;
  margin: auto;
  z-index: 99;
}

button:focus {
  outline: 0;
}

button:hover {
  opacity: 0.8;
  transition: 0.3s;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.full_img {
  max-width: unset;
  width: 100%;
}

a {
  color: #151515;
  position: relative;
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  text-decoration: none;
  /* color: #aaa; */
  opacity: 0.8;
}

a:focus {
  text-decoration: none;
  /* color: #aaa; */
}

a:hover img {
  opacity: 0.8;
}

.richtext-body a:link {
  color: #0044cc;
}

.richtext-body a:hover {
  color: #0044cc;
}

.richtext-body a:visited {
  color: #9966cc;
}

.richtext-body a:active {
  color: #0044cc;
}

.relative_area {
  position: relative;
}

.font_hn {
  font-family: "はんなり明朝", "游明朝", "Yu Mincho", "YuMincho";
}

.font_hn > div,
.font_hn .btn_row_text {
  padding-bottom: 6px;
}

.mac .font_hn > div,
.mac .font_hn .btn_row_text {
  padding-bottom: 1px;
}

.android .font_hn > div,
.android .font_hn .btn_row_text {
  padding-bottom: 1px;
}

.iphone .font_hn > div,
.iphone .font_hn .btn_row_text {
  padding-bottom: 1px;
}

.font_hiragino {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}

.font_yu_gothic {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", sans-serif;
}

.common_width {
  max-width: 1200px;
  width: 90%;
  margin: auto;
}

.common_midwidth {
  max-width: 1400px;
  width: 90%;
  margin: auto;
}

.common_bigwidth {
  max-width: 1600px;
  width: 90%;
  margin: auto;
}

.btn_primary {
  border: 3px solid #c72b39;
  border-radius: 10px;
  background: #fff;
}

.imgPC {
  display: block;
}

.serviceList .sectionTitle span {
  margin-left: 0 !important;
}

.imgSP {
  display: none;
}

.checkItemCont {
  padding-top: 15px;
  background-color: #f0f8ff;
}

img {
  -webkit-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

p {
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

/*/////////////////*/
/*/////SP-area/////*/
/*/////////////////*/
@media screen and (min-width: 1024px) and (max-width: 1200px) {
}
@media screen and (min-width: 1024px) {
  .homeInquiry .phoneNumber {
    font-size: 18px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  .imgPC {
    display: none;
  }

  .imgSP {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

.sliderCont {
  margin-top: 20px;
  max-width: 423px;
  margin-left: auto;
  margin-right: auto;
  width: 100vw;
  overflow: hidden;
  padding: 0 20px;
}

.top-page .sliderCont {
  margin-bottom: 20px;
}

.top-page .swiper-wrapper {
  align-items: center;
}

.tokuten-top-image {
  height: 100%;
  object-fit: contain;
  width: 100%;
  object-position: center;
  font-family: "object-fit: contain; object-position: center;";
}

.tokutenSlider {
  margin-bottom: 15px;
}

.swiper-container {
  width: 95%;
  margin: 0 auto !important;
  overflow: visible !important;
}

.swiper-container.tokuten-swiper {
  height: 120px;
}

.swiper-slide > img {
  height: 100%;
  object-fit: cover;
  width: 100%;
  object-position: center;
  font-family: "object-fit: cover; object-position: center;";
  border-radius: 5px;
}

.swiper-wrapper .swiper-slide:nth-child(even) .rightArrow {
  background-color: #fa9a00;
}
.rightArrow {
  display: flex;
  position: absolute;
  height: 30px;
  width: 30px;
  background-color: #115c8d;
  border-radius: 50%;
  right: 0;
  bottom: 0;
  transform: translate(-50%, -50%);
  justify-content: center;
  align-items: center;
}
.section {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100vw;
  /* margin-top: 30px; */
  padding: 30px 0;
  max-width: 375px;
  min-width: 320px;
}
.sectionTitle {
  display: flex;
  align-items: center;
  /* margin: 0 0 12px; */
  margin: 0 0 17px;
  min-width: 100px;
  justify-content: center;
}
.sectionTitle span {
  color: #115c8d;
  font-weight: bold;
  margin-left: 5px;
}
.serviceList .sectionTitle {
  margin: 0;
}
.wrap {
  width: 100%;
}
.checkItemWrap .headerTab {
  display: flex;
  justify-content: center;
  align-items: center;
  /* padding: 0 15px; */
  margin: 0 auto 15px;
  border-bottom: 1px solid #dfe9f0;
  max-width: 492px;
  width: 95%;
}

.tabItem {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #115c8d;
  font-weight: 500;
  cursor: pointer;
  height: 26px;
  max-width: 100%;
  flex: auto;
  padding-bottom: 4px;
  /* border-bottom: 1px solid grey; */
}

.checkItemWrap .headerTab:has(> .tabItem:nth-child(1)):not(:has(> .tabItem:nth-child(2)))> .tabItem {
  width: 100%;
}
.checkItemWrap .headerTab:has(> .tabItem:nth-child(2)):not(:has(> .tabItem:nth-child(3)))> .tabItem {
  width: calc(100% / 2);
}
.checkItemWrap .headerTab:has(> .tabItem:nth-child(3)):not(:has(> .tabItem:nth-child(4)))> .tabItem {
  width: calc(100% / 3);
}

.tabItem.hiddenTab {
  pointer-events: none;
  background-color: #d0d2d5;
  color: #aaaaaa;
}
.tabItem .number {
  font-size: 18px;
}
.tabItem .text {
  /* font-size: 10px; */
  font-size: 12px;
}
.tabItem.active {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #115c8d;
  color: #fff;
  font-weight: 500;
}
.buttonWrapper {
  display: flex;
  justify-content: center;
}
.mr-15 {
  margin-right: 15px;
}
.home-btn {
  padding: 0 17px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  border: none;
  border-radius: 40px;
  width: 185px;
  height: 45px;
  color: #fff;
  cursor: pointer;
  font-size: 19px;
  font-weight: bold;
}
.checkItemMain {
  /* border-top: 1px solid #dfe9f0; */
  /* border-bottom: 3px solid #dfe9f0; */
  /* padding: 15px 30px 30px 30px; */
  display: none;
}
.checkItemMain.checkItemMainActive {
  display: block;
}
.btn-primary {
  background-color: #115c8d;
}
.btn-secondary {
  background-color: #fa9a00;
}
.btn-purple {
  background-color: #bd428b;
}
.checkItemMainWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.checkItemMainWrap span {
  font-weight: 600;
}
.mainText {
  display: flex;
  border: 2px solid #115c8d;
  border-radius: 10px;
  color: #115c8d;
  height: 60px;
  width: 140px;
  justify-content: center;
  text-align: center;
  align-items: center;
  padding: 0 15px;
}
.checkItemMainWrap .number {
  font-size: 50px;
  line-height: 0;
}
.periodTime {
  padding: 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #115c8d;
  font-size: 19px;
}
.periodTime .timeTitle {
  font-size: 10px;
  margin-right: 5px;
  margin-top: 5px;
}
.periodTime .time {
  font-weight: 600;
}
.inviteWrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
}
.inviteWrap .headerTab {
  /* display: grid; */
  /* grid-template-columns: 1fr 1fr; */
  border-bottom: 1px solid #dfe9f0;
  padding: 0 20px;
  width: 100%;
  display: flex;
}

.bigDate {
  font-size: 140%;
}

.inviteWrap .headerTab .tabItem {
  /* width: 50%;
  min-width: 50%; */
  width: 100%;
  max-width: 100%;
}

.text-14 {
  font-size: 14px;
}
.grid-3-columns {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* background-color: #fff; */
  margin: 0 -10px;
  padding: 20px 35px 0;
  height: 100%;
}
.inviteItems {
  /* border-top: 1px solid #dfe9f0; */
  display: none;
  width: 100%;
}
.inviteItems.ItemActive {
  display: flex;
}
.inviteItem {
  font-size: 12px;
  font-weight: 500;
  display: flex;
  width: 33%;
  padding: 0 10px;
  margin-bottom: 10px;
  align-items: center;
  text-align: center;
}
.inviteItem span {
  margin-bottom: 5px;
  display: block;
  width: 100%;
}

.inviteItem span a {
  display: block;
  width: 100%;
}

.numberOfUse {
  color: #fa9a00;
  background-color: #fef0da;
  align-items: center;
  display: flex;
  justify-content: center;
  width: 210px;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
}
.numberOfUse .number {
  font-weight: 600;
  font-size: 18px;
}
.weight-500 {
  font-weight: 500;
}
.checkdaynoti {
  text-align: center;
  color: #115c8d;
  font-weight: 600;
  font-size: 19px;
}
.home-btn.btn-primary.disabled {
  background-color: #d0d2d5;
  color: #aaaaaa;
}
.homeInquiry {
  background-color: #bd428b;
  color: #fff;
  width: 300px;
  height: 50px;
  border-radius: 50px;
  padding: 0 5px;
  margin: 30px 0 0 0;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  font-weight: bold;
}
.btn {
  color: white;
  height: 50px;
  border: none;
  border-radius: 50px;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.home-line-btn {
  width: 300px;
  background-color: #07b53b;
  margin: 10px 0;
  max-width: 450px;
  height: 50px;
}
.line-text {
  font: normal normal normal 14px/20px Noto Sans JP;
  letter-spacing: 0px;
  color: #333333;
}
.content-left,
.content-right {
  display: none;
}

.content-center {
  padding-top: 40px;
  width: 100%;
  min-height: 100vh;
}

.content-center.un-login {
  padding-top: 0;
  min-height: 100vh;
  height: 100%;
  background-color: #fff;
  display: flex;
  position: relative;
  justify-content: center;
}

/* pagination style */

.pagination {
  margin-top: 30px;
  text-align: center;
  margin-bottom: 50px;
}

.page-navi {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.page-navi a {
  color: #fff;
  background-color: #bd428b;
  padding: 9px 26px;
  border-radius: 20px;
  border: 1px solid #bd428b;
  margin: 0 5px 10px;
}

.page-navi a.on {
  background-color: #fff;
  color: #bd428b;
}

.section.last-section {
  margin-bottom: 60px;
}

.homeInquiry.inquiry {
  background-color: #115c8d;
  justify-content: center;
  font-weight: bold;
}

.tokuten-section .tokuten-area:nth-child(odd) {
  background-color: #f8f5ea;
}

.tokuten-section .tokuten-area:nth-child(even) {
  background-color: #f8dddd;
}

.tokuten-area.section .sectionTitle {
  margin-bottom: 0;
}

.read-more-detail {
  width: 100%;
}

.read-more-detail .read-more-btn {
  width: 100%;
  max-width: 315px;
  background-color: #115c8d;
  margin: 10px 0;
  font-size: 16px;
  height: 50px;
  margin: auto;
  border-radius: 25px;
}

.group-service-area.section {
  background-color: #115c8d;
  padding: 30px 20px;
}

.group-service-area.section .sectionTitle {
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
}

.serviceWrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 5px;
}

.serviceItem {
  width: 48%;
  margin-top: 20px;
  display: flex;
  align-items: center;
  min-height: 70px;
  background-color: #fff;
  border-radius: 10px;
  font-size: 12px;
  padding: 5px 20px;
  cursor: pointer;
}

.serviceIcon {
  margin-right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.serviceIcon img {
  max-width: 50px;
  max-height: 50px;
}

/* POPUP */
.line-popup {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 10000;
  display: none;
}

.popup-bg {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5) 0% 0% no-repeat padding-box;
  position: fixed;
}

.popup-main {
  max-width: calc(100% / 3 - 40px);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  width: 90%;
  background-color: #f8f4e9;
  border-radius: 10px 10px 0 0;
  max-width: 350px;
}

.popup-head {
  background-color: #35a735;
  color: #fff;
  text-align: center;
  border-radius: 10px 10px 0 0;
  line-height: 22px;
  padding: 15px 0 0;
  position: relative;
}

.triangle_line {
  margin-top: -1px;
  display: flex;
}

.triangle_line img {
  width: 100%;
}

.popup-head label {
  font-size: 28px;
  font-weight: bold;
}

.popup-head span {
  font-size: 18px;
}

.popup-content {
  padding: 20px;
}

.popup-content-1 {
  padding-bottom: 10px;
  border-bottom: 2px dashed #35a735;
}

.popup-content-1 .popup-content-1-items {
  color: #35a735;
  display: flex;
  align-items: flex-start;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  margin-bottom: 10px;
}

.popup-content-1 .items-no {
  color: #fff;
  background-color: #35a735;
  min-width: 16px;
  max-width: 16px;
  height: 16px;
  border-radius: 50%;
  font-size: 12px;
  line-height: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
  margin-top: 5px;
}

.popup-content-2 {
  margin-bottom: 25px;
  padding-top: 15px;
}

.popup-content-2-title {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 15px;
  text-align: center;
}

.content-card {
  background-color: #fff;
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: 0 5px 5px #00000029;
  display: flex;
  align-items: center;
  min-height: 70px;
  padding: 8px 15px;
}

.tick-area {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  width: 50px;
}

.tick-icon {
  width: 30px;
  height: 30px;
  color: #fff;
  background-color: #bababa;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.popup-head label {
  font-size: 22px;
  font-weight: bold;
}

.popup-content-1 .popup-content-1-items {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}

.content-card {
  min-height: 50px;
}

.tick-area {
  width: 15%;
}

.tick-icon {
  width: 22px;
  height: 22px;
}

.tick-area .text {
  font-size: 10px;
}

.content-card .card-text {
  font-size: 14px;
  width: 85%;
  font-weight: bold;
}

.tick-area .text {
  color: #bababa;
  font-size: 12px;
}

.popup-content-3 {
  text-align: center;
}

.popup-btn {
  background-color: #35a735;
  color: #fff;
  width: 220px;
  height: 42px;
  border-radius: 6px;
  display: flex;
  margin: auto;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.64px;
  margin-bottom: 15px;
}

.recommend {
  display: flex;
  align-items: center;
  justify-content: center;
}

.recommend input {
  margin-top: 0;
  margin-right: 5px;
}

.recommend label {
  font-size: 13px;
}

.close-btn {
  position: absolute;
  right: -20px;
  top: -20px;
  cursor: pointer;
  z-index: 9;
}

.shoruiDirect {
  background-color: #115c8d;
  color: #fff;
  text-align: center;
  padding: 30px;
}

.shoruiTitle {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 20px;
  font-weight: bold;
}

.shoruiDirectLink .directLink {
  color: #115c8d;
  background-color: #fff;
  max-width: 315px;
  flex: 1;
  height: 50px;
  border-radius: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  font-weight: bold;
}

.shoruiDirectLink {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.directLink img {
  margin-right: 10px;
}

@media screen and (min-width: 424px) {
  .content-center {
    min-width: 423px;
    align-items: center;
    display: flex;
    flex-direction: column;
  }
  .section {
    max-width: 423px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .content-left .content-left-logo img {
    width: 80%;
  }
  .content-center {
    min-width: 375px !important;
  }
  .homeInquiry {
    height: 50px !important;
  }
  .homeInquiry span,
  .homeInquiry label {
    font-size: 15px;
  }
  .homeInquiry .phoneNumber {
    font-size: 14px;
  }
  .serviceList .sectionTitle {
    width: 75% !important;
  }

  .home-btn {
    font-size: 15px;
    width: 145px;
    height: 35px;
  }

  .checkdaynoti {
    font-size: 16px;
  }

  .periodTime {
    flex-direction: column;
    font-size: 16px;
  }

  .inviteWrap .headerTab {
    padding: 0 30px;
  }

  .grid-3-columns {
    padding: 20px 20px 0;
  }
}
@media screen and (min-width: 768px) {
  .mainContent {
    flex-direction: row;
    background-color: #dffafe;
    background-image: url("../images/background_city.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    padding: 0;
    width: 100%;
    align-items: flex-start;
    min-height: 100vh;
  }
  .content-left,
  .content-center,
  .content-right {
    width: calc(100% / 3);
    display: block;
    min-height: 100vh;
  }

  .content-left {
    position: fixed;
    left: 0;
  }

  .content-left .content-left-logo {
    padding: 40px;
  }

  .content-left .content-left-menu {
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 80px;
    top: 50%;
    transform: translate(0, -50%);
  }

  .pc-right-menu-item {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
  }

  .pc-right-menu-item > div {
    width: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 11px;
  }

  .content-center {
    background-color: #fff;
    padding-top: 57px;
  }

  .content-center.top-page {
    /* background-color: unset; */
    /* border-width: 0px 2px;
    border-style: solid;
    border-color: #fff; */
  }

  .sliderCont {
    max-width: 100%;
    width: 100%;
    margin-top: 27px;
  }

  .top-page .sliderCont {
    margin-bottom: 27px;
  }

  .top-page .swiper-wrapper {
    align-items: center;
  }

  .swiper-container {
    width: 100%;
  }

  .swiper-container.tokuten-swiper {
    height: 172px;
  }

  .section {
    max-width: 100%;
    width: 100%;
  }

  .content-right {
    position: fixed;
    right: 0;
  }

  .content-right .content-right-main {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 80px;
    top: 50%;
    transform: translate(0, -50%);
  }

  .content-right-contact {
    margin-bottom: 18px;
  }

  .list-item {
    margin-bottom: 14px;
  }

  .fz-12 {
    font-size: 12px;
    line-height: 22px;
  }

  .bold-text {
    font-weight: bold;
  }

  .tabItem {
    height: 37px;
    width: 100%;
    min-width: 0;
  }

  /* .tabTenken {
    padding: 20px 0;
  } */

  .checkItemWrap .tabItem {
    max-width: 100%;
  }

  .tabItem .number {
    font-weight: bold;
  }
  .tabItem .text {
    /* font-size: 12px; */
    font-size: 14px;
  }
  .home-btn {
    justify-content: center;
  }
  .buttonWrapper {
    justify-content: center;
  }
  .home-btn img {
    margin-right: 5px;
  }

  .homeInquiry {
    max-width: 450px;
    width: 90%;
    height: 65px;
    justify-content: center;
    font-size: 21px;
  }

  .inquirySection {
    border-bottom: 3px solid #dfe9f0;
    padding-bottom: 30px;
  }
  .homeInquiry img {
    margin-right: 15px;
  }
  .inquirySection :nth-child(2) {
    margin-top: 0;
  }
  .inquiry__info {
    display: flex;
    column-gap: 20px;
    align-items: center;
  }
  .inquiryPhoneText {
    margin-top: 5px;
    font: normal normal normal 14px/16px Noto Sans JP;
    color: #272727;
  }
  /* .sectionTitle {
    margin-bottom: 21px;
  } */
  .btn {
    color: white;
    height: 50px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .home-line-btn {
    width: 90%;
    background-color: #07b53b;
    margin: 10px 0;
    font-size: 21px;
    height: 65px;
  }
  .line-text {
    font: normal normal normal 14px/20px Noto Sans JP;
    letter-spacing: 0px;
    color: #333333;
  }
  .serviceList {
    padding-top: 15px;
  }

  .periodTime .timeTitle {
    font-size: 14px;
    margin-right: 0;
    margin-right: 5px;
  }

  .sectionTitle span {
    /* font-size: 21px; */
    font-size: 24px;
  }

  .serviceIcon {
    width: unset;
  }

  /* .inviteItem a img {
  } */

  .inviteItems.ItemActive {
    justify-content: center;
  }

  .inviteItem {
    width: 33%;
  }
}

@media screen and (max-width: 767px) {
  .un-login {
    justify-content: center;
  }

  .inquirySection {
    border-bottom: 3px solid #dfe9f0;
    padding-bottom: 30px;
  }
  .inquiry__info {
    display: flex;
    column-gap: 20px;
    align-items: center;
  }
  .content-center {
    min-height: calc(100vh - 65px);
  }

  .swiper-container.tokuten-swiper {
    width: 100%;
  }

  .page-bg {
    width: 100%;
  }

  .group-service-area.section .sectionTitle {
    font-size: 14px;
    margin-bottom: 0;
  }

  .serviceItem {
    padding: 0 10px;
    min-height: 50px;
  }

  .serviceIcon img {
    max-width: 30px;
    max-height: 30px;
  }

  /* .inviteItem a img {
  } */

  .grid-3-columns {
    padding: 20px 20px 0;
  }

  .home-btn {
    font-size: 14px;
  }

  .checkdaynoti {
    font-size: 14px;
  }

  .periodTime {
    font-size: 14px;
  }

  .home-btn {
    width: 145px;
    height: 40px;
  }

  .inviteWrap .headerTab {
    padding: 0 30px;
  }
  .inquirySection :nth-child(2) {
    margin-top: 0;
  }
  .inquiryPhoneText {
    margin-top: 5px;
    font: normal normal normal 12px/16px Noto Sans JP;
    color: #272727;
  }
  .page-navi a {
    font-size: 14px;
    padding: 8px 25px;
  }

  .homeInquiry {
    height: 50px;
  }
  .mail-icon {
    margin-right: 10px;
  }

  .sectionTitle span {
    /* font-size: 21px; */
    font-size: 24px;
  }

  /* .tabTenken {
    padding: 15px 0;
  } */

  .read-more-detail .read-more-btn {
    width: 100%;
    max-width: 315px;
    background-color: #115c8d;
    margin: 10px 0;
    font-size: 16px;
    height: 50px;
    margin: auto;
    border-radius: 25px;
  }
}
@media screen and (min-width: 376px) and (max-width: 423px) {
  .section {
    max-width: none;
  }
}
@media screen and (max-width: 320px) {
  .line-text {
    padding: 0 10px;
    text-align: center;
  }
}
.reserve-content-button {
  margin: 10px auto;
}
.hideCheckItem {
  display: none;
}
.reserve-content-button-note {
  font-size: 12px;
  color: #333;
  text-align: center;
  margin-top: 6px;
}

.mt-40 {
  margin-top: 40px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.w90 {
  width: 90%;
}

.blue-button {
  padding: 8px 14px;
  background: #0c73c7;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  width: 100%;

  * {
    /* 子要素の文字色で上書きされないように */
    color: #fff;
  }
}
